Ergebnis 1 bis 7 von 7
  1. #1
    Erfahrener Benutzer
    Registriert seit
    27.12.2013
    Ort
    Emsdetten
    Beiträge
    124

    PHP Versionen benennen?

    Moin, mal ne fragen auch hab diverse PHP-OPT Versionen drauf.
    Kann man den nen Manuellen namen zuweisen?

    Beispiel:
    https://www.hchristo.de/downloads/im...e_Beispiel.PNG

    Ist das möglich? Wenn ja, wie?


    Freue mich auf Antworten
    Geändert von hchristo (21.08.2020 um 12:55 Uhr)
    Mit freundlichen Grüßen

    Christoph Herthel
    Am Perrediek 53
    48282 Emsdetten

    Tel.: +49(0)2572/
    967 004 9
    Fax.: +49(0)2572/ 967 287 7
    Mobil: +49(0)176/ 45 9898 33
    E-Mail: me@hchristo.de
    Homepage: www.hchristo.de

  2. #2
    Erfahrener Benutzer
    Registriert seit
    27.12.2013
    Ort
    Emsdetten
    Beiträge
    124
    Keiner ne Idee?
    Mit freundlichen Grüßen

    Christoph Herthel
    Am Perrediek 53
    48282 Emsdetten

    Tel.: +49(0)2572/
    967 004 9
    Fax.: +49(0)2572/ 967 287 7
    Mobil: +49(0)176/ 45 9898 33
    E-Mail: me@hchristo.de
    Homepage: www.hchristo.de

  3. #3
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.496
    Es gibt in der Datenbank bislang noch keine Möglichkeit, hier einen entsprechenden Zusatztext zu speichern.
    Ich habe das als Feature Request aufgenommen. In dem Bereich wird derzeit ohnehin gearbeitet (das "end-of-life"-Datum wird bereits gespeichert), da sollte also in Kürze was kommen...

    Viele Grüße

    -Klaus Keppler

  4. #4
    Erfahrener Benutzer
    Registriert seit
    06.11.2013
    Beiträge
    404
    Ich schließe mich an, der Hinweis auf "EOL" bei alten Versionen kann nicht schaden.

  5. #5
    Benutzer
    Registriert seit
    11.10.2013
    Beiträge
    87
    Bei mir wird für PHP 7.3.19 als EOL der 03.12.2018 in Liveconfig vermerkt. Soweit ich weiß ist das aber nicht korrekt sondern es sollte 6.12.2021 lauten.

    Liegt wohl daran, dass ich php73 von Debian Buster übernehme und daher unter /etc/liveconfig/lua.d keine php73.lua dafür angelegt wurde in der wohl EOL vermerkt wird.

    Kann man das im nächsten Release irgendwie korrigieren? Wo kann ich das derweil korrigieren?
    Geändert von bravesurfer (10.01.2021 um 13:10 Uhr)

  6. #6
    Benutzer
    Registriert seit
    30.06.2012
    Beiträge
    44
    Zitat Zitat von bravesurfer Beitrag anzeigen
    Bei mir wird für PHP 7.3.19 als EOL der 03.12.2018 in Liveconfig vermerkt. Soweit ich weiß ist das aber nicht korrekt sondern es sollte 6.12.2021 lauten.
    Also bei mir wird PHP 7.3.26 mit EOL 06.12.2021 korrekt angezeigt.
    Hoffe deine 7.3.19 ist nicht veraltet und hat alle Updates per (Security-)Backport.

    Zitat Zitat von bravesurfer Beitrag anzeigen
    Wo kann ich das derweil korrigieren?
    In LiveConfig 2.10.4 als Admin einloggen und danach unter Server => Web => PHP-Versionen => die gewünschte Zeile anklicken und man kann sowohl EOL als auch Bemerkung verändern.
    Geändert von stefanos (11.01.2021 um 03:39 Uhr)

  7. #7
    Benutzer
    Registriert seit
    11.10.2013
    Beiträge
    87
    Also bei mir wird PHP 7.3.26 mit EOL 06.12.2021 korrekt angezeigt.
    Hoffe deine 7.3.19 ist nicht veraltet und hat alle Updates per (Security-)Backport.
    Danke für den Hinweis, habe das in der Tat noch nicht gesehen dass dort nun die PHP-Versionen gelistet sind.
    Das ist die PHP aus Debian 10 die natürlich entsprechend Updates erhält.

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •